Jump to content

Community

[[Template core/global/global/lkeyWarning does not exist. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

stefano_els

+Clients
  • Content Count

    3
  • Joined

  • Last visited

  1. Hi @Mark, we are in the process of migrating our community from version 4.2 to 4.3. We currently have a custom login handler that we will need to update to work with 4.3 as we can't directly use the OAuth 2.0 handler. Is there any resource available that explains how to migrate a login handler from previous IPS version? Thanks
×
×
  • Create New...